[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: utf-8-fragment-on-decoding

From: Guldo K
Subject: Re: utf-8-fragment-on-decoding
Date: Sat, 11 Dec 2004 20:02:41 GMT
User-agent: Mozilla Thunderbird 0.9 (X11/20041103)

Guldo K wrote:
Reiner Steib wrote:

The best solution would be to upgrade to Emacs 21.3.

Thanks for the reply.
I am trying to compile and install 21.3, since I found no debian packages.
I compiled it, but starting the ./src/emacs file it complains about termcap.

OK, I've realized I needed the developer package.
Now I'd like to make emacs use X, too.
I run:
# ./configure --with-x-toolkit=athena --with-x
but the output says:
checking for X... no
What window system should Emacs use?                    none
What toolkit should Emacs use?                          none
Where do we find X Windows header files?                NONE
Where do we find X Windows libraries?                   NONE

How can I fix it?

Thank you :)
Powered by Debian Sid

reply via email to

[Prev in Thread] Current Thread [Next in Thread]